<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RM company</title>
</head>
<body>
  
        <h2> RM company</h2>
        <p>Somos uma dupla de amigos que cursam Sistemas de Informação na Universidade Federal Fluminense, atualmente 
             estamos no 2º período  e estudamos na mesma turma.
             Sob esse viés, gostamos de programção e de conhecer atividades acadêmicas inovadoras  </p>  
    </div>
 <nav>
     <ul>
        <li>Home</li>
            <a href="maria.html"><br>Página da Maria<br></a>
            <a href="roberto.html"><br>Página do Roberto<br></a>
     </ul>
 </nav>
    <br><br>
    <div> 
        <h4>Copyright 2022 - RM Company</h4>
        <h3>Bons projetos fazemos com programção</h3>
        <a href="<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d918.7971124892262!2d-43.133258!3d-22.906419!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xfd5e35fb577af2f5!2sUFF%20-%20Instituto%20de%20Computa%C3%A7%C3%A3o!5e0!3m2!1spt-BR!2sbr!4v1644949106072!5m2!1spt-BR!2sbr" width="400" height="200" style="border:0;" allowfullscreen="" loading="lazy"></iframe></a>
    </div>
    
</body>
</html>